<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxSequentialWrites Property
DatabaseEnvironment Class See Also Send Feedback

The number of sequential write operations scheduled by the library when flushing dirty pages from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public int MaxSequentialWrites { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxSequentialWrites As Integer

Visual C++

    public:
    property int MaxSequentialWrites {
    	int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace